Subject: RE: I-D ACTION:draft-ietf-dnsind-rfc2052bis-00.txt

From: Stuart Kwan <[email-masked]>
Date: Mon, 2 Nov 1998 08:51:39 -0800

I also support moving this draft onto standards track.

> -----Original Message-----
> From:	Robert Elz [SMTP:[email-masked]]
> Sent:	Saturday, October 31, 1998 8:30 PM
> To:	Donald E. Eastlake 3rd
> Cc:	Stuart Kwan; 'Paul A Vixie'; [email-masked]
> Subject:	Re: I-D ACTION:draft-ietf-dnsind-rfc2052bis-00.txt 
> 
	[SKWAN]  << snip >>
>  
> One issue to consider is whether this doc is sufficiently established
> to be considered for Proposed Standard status, or whether it should remain
> as Experimental, as is 2052.   That's for the WG to decide of course.
> The status quo (without conconsensus to the contrary) will be for it to
> remain
> as experimental.   2052 is to be obsoleted.
> 
	[SKWAN]  << snip >>
>  
>   | I support advancement of this draft on the standards track.
> 
> And that can be treated as initial support for PS over Exp.
> 
> kre